<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="leveler" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>
        <en>Planer 1050</en>
        <de>Planierschild 1050</de>
        <br>Plaina 1050 </br>
        </name>
        <specs>
            <combination xmlFilename="Bandeirante1050.xml"/>
			<workingWidth>2.6</workingWidth>
        </specs>
        <functions>
            <function>$l10n_function_leveler</function>
        </functions>
        <image>PlainaBand1050.dds</image>
        <price>600</price>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>BANDEIRANTE</brand>
        <category>frontLoaderTools</category>   
        <shopTranslationOffset>0 0 0</shopTranslationOffset>
        <shopRotationOffset>0 0 0</shopRotationOffset>        
        <vertexBufferMemoryUsage>157184</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>25856</indexBufferMemoryUsage>
        <textureMemoryUsage>458752</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
         <typeDesc>$l10n_typeDesc_Leveler</typeDesc>
        <filename>PlainaBand1050.i3d</filename>
        <size width="5" length="5" widthOffset="1.1" />
        <components>
            <component centerOfMass="0 0 0.415" solverIterationCount="20" mass="48" />
        </components>
        <schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT" />
    </base>
    <attachable>
        <inputAttacherJoints>
            <inputAttacherJoint node="engate" jointType="frontloader" />
        </inputAttacherJoints>
    </attachable>
	
	<fillUnit>
        <fillUnitConfigurations>
            <fillUnitConfiguration>
                <fillUnits>
                    <fillUnit unitTextOverride="$l10n_unit_literShort" fillTypeCategories="bulk windrow" capacity="5000" showInShop="false" showOnHud="false"/>
                </fillUnits>
            </fillUnitConfiguration>
        </fillUnitConfigurations>
    </fillUnit>
	
	<leveler fillUnitIndex="1" >
        <levelerNode node="tra" width="2.4" zOffset="0" minDropWidth="1.8" maxDropWidth="3.4" minDropDirOffset="1" maxDropDirOffset="1.6"/>
        <pickUpDirection>1</pickUpDirection>
        <effects>
            <effectNode effectNode="mesh" effectClass="LevelerEffect" materialType="leveler" materialTypeId="1" fadeTime="0.5" speed="-1" maxHeight="1.167" />
        </effects>

            <occlusionAreas>
                <occlusionArea startNode="0>0|3|0" widthNode="0>0|3|1" heightNode="0>0|3|2"/>
            </occlusionAreas>
    </leveler>

    <ai>
        <agentAttachment width="3.0" height="1.3" length="0.5" lengthOffset="0"/>
    </ai>
	
	
	<powerConsumer forceNode="0>" forceFactor="2" maxForce="0.1" />

    <foliageBending>
        <bendingNode minX="-1.299" maxX="1.299" minZ="-0.232" maxZ="0.52" yOffset="0.6"/>
    </foliageBending>
	 
    <wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
    <washable dirtDuration="90" washDuration="1" workMultiplier="2" fieldMultiplier="2"/>

    <i3dMappings>
        <i3dMapping id="mesh" node="0|1|0"/>
        <i3dMapping id="engate" node="0|0"/>
        <i3dMapping id="tra" node="0|2"/>
    </i3dMappings>
</vehicle>
